Bug 171026 - doesn't install gtk2-engines.x86_64 on x86_64
Summary: doesn't install gtk2-engines.x86_64 on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-10-17 13:59 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-28 22:22:26 UTC
Type: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-17 13:59:23 UTC
problem still exists in rawhide 20051017

Comment 1 Jeremy Katz 2005-10-17 16:42:42 UTC
The fix for this is going to be killing the compat arch groups and just
switching to installing multiple available arches whenever possible.  But this
needs a little bit of yum work done first (and I'm holding off on changing the
comps file for the other big changes that are coming there)

Comment 2 Jeremy Katz 2005-10-28 22:22:26 UTC
Should be fixed in tomorrow's rawhide


Note You need to log in before you can comment on or make changes to this bug.